### Tomdoc

    # Public: Duplicate some text an arbitrary number of times.
    #
    # text  - The String to be duplicated.
    # count - The Integer number of times to duplicate the text.
    #
    # Examples
    #
    #   multiplex('Tom', 4)
    #   # => 'TomTomTomTom'
    #
    # Returns the duplicated String.
    def multiplex(text, count)
      text * count
    end

See tomdoc.org.

### Tags

- `Deprecated`
- `Internal`
- `Public`

### Options

    # options - The Hash options used to refine the selection (default: {}):
    #           :color  - The String color to restrict by (optional).
    #           :weight - The Float weight to restrict by. The weight should
    #                     be specified in grams (optional).

### Yields

    # Yields the Integer index of the iteration.

    # Returns the duplicated String.

    # Returns nothing.

    # Raises Errno::ENOENT if the file can't be found.

    # Returns something else and this is a wrapped
    #   multi-line comment.

### Signatures

    # Signature
    #
    #   find_by_<field>[_and_<field>...](args)
    #

0 Comments for this cheatsheet. Write yours!